

#wrapper {
    width: 100%;
    position: relative
}

#container {
    width: 100%;
    position: relative
}

#header {
    width: 100%;
    height: auto;
    position: relative;
    min-height: 30px;
    max-heigt: 10px;
    display: block;
    background: #891719;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg5MTcxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNzFjMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #891719 0, #a71c1f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #891719), color-stop(100%, #a71c1f));
    background: -webkit-linear-gradient(top, #891719 0, #a71c1f 100%);
    background: -o-linear-gradient(top, #891719 0, #a71c1f 100%);
    background: -ms-linear-gradient(top, #891719 0, #a71c1f 100%);
    background: linear-gradient(top, #891719 0, #a71c1f 100%);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr = '#891719', endColorstr = '#a71c1f', GradientType = 0)
}

h1#logo {
    width: 46%;
    margin: 2.2% 2% 1.2% 2.7%;
    position: relative;
    float: left
}

h1#logo a img {
    width: 100%
}

a.linkmod {
    width: 24px;
    height: 13px;
    display: block;
    background: url("../images/link.png") no-repeat left top;
    position: absolute;
    float: right;
    top: 50%;
    margin-top: -9px;
    right: 2.9%
}

ul#navigation {
    display: block;
    width: 100%;
    padding: 0;
    z-index: 1000;
    background: #541012;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0MTAxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MjE0MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #541012 0, #621416 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #541012), color-stop(100%, #621416));
    background: -webkit-linear-gradient(top, #541012 0, #621416 100%);
    background: -o-linear-gradient(top, #541012 0, #621416 100%);
    background: -ms-linear-gradient(top, #541012 0, #621416 100%);
    background: linear-gradient(top, #541012 0, #621416 100%);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr = '#541012', endColorstr = '#621416', GradientType = 0)
}

ul#navigation li {
    float: left;
    width: 35.5%;
    display: block
}

ul#navigation li a {
    background: #541012;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0MTAxMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MjE0MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #541012 0, #621416 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #541012), color-stop(100%, #621416));
    background: -webkit-linear-gradient(top, #541012 0, #621416 100%);
    background: -o-linear-gradient(top, #541012 0, #621416 100%);
    background: -ms-linear-gradient(top, #541012 0, #621416 100%);
    background: linear-gradient(top, #541012 0, #621416 100%);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr = '#541012', endColorstr = '#621416', GradientType = 0);
    display: block;
    position: relative;
    height: 37px;
    position: relative;
    text-align: center;
    font-size: 16px;
    line-height: 36px;
    color: #fff;
    font-weight: 500
}

ul#navigation li a span.count {
    background: url("../images/bage.png") no-repeat left 1px;
    display: inline-block;
    width: 33px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    color: #ae2e2f;
    font-size: 12px;
    font-weight: 700;
    margin-right: -13px
}

ul#navigation li a.active {
    background: #fff;
    border-top: 5px solid #470c0d;
    margin-top: -5px;
    color: #2e2e2e
}

ul#navigation li.more {
    width: 28%;
    float: right
}

ul#navigation li.more a {
    background: #470c0d;
    height: 37px;
    text-align: right
}

ul#navigation li.more a span {
    background: url("../images/more.png") no-repeat right center;
    float: right;
    width: 48px;
    height: 49px;
    display: block;
    position: relative;
    margin-top: -6px;
    margin-bottom: -7px;
    z-index: 1000
}

ul#navigation li:first-child {
    border-right: 1px solid #6c1c1e
}

#content {
    width: 100%
}

.breakingnews {
    display: block;
    position: relative;
    width: 100%
}

.breakingnews img {
    width: 100%
}

.breakingnews.commentnews {
    padding-bottom: 10px
}

.bannernews {
    width: 100%;
    height: 100px;
    background: #616161
}

.detailnews {
    margin-left: 2px;
    background: #fff;
    display: block;
    position: absolute;
    bottom: 13px;
    font-size: 10px;
    color: #9f9e9e
}

.detailnews .time {
    background: url("../images/time.png") no-repeat 5px center;
    padding: 7px 7px 8px 20px;
    float: left;
    border-right: 1px solid #9f9e9e;
    text-align: right
}

.detailnews .comments {
    background: url("../images/comments-first.png") no-repeat 5px 8px;
    padding: 7px 5px 8px 25px;
    float: left;
    border-right: 1px solid #9f9e9e
}

.detailnews .breaking {
    padding: 7px 6px 5px 7px;
    float: left
}

.detailnews .breaking img {
    width: auto
}

.detailnews.single {
    margin: 0;
    width: 100%
}

.detailnews.single h2 {
    font-size: 14px;
    color: #000;
    line-height: 14px;
    position: relative;
    padding: 4px 0 10px 3%;
    border-left: 1px solid #9F9E9E;
    display: table
}

.detailnews.single .time {
    background-position: 5px 8px;
    padding: 7px 5px 5px 5px;
    text-indent: 17px;
    border: 0;
    background-position: 8px 8px
}

.detailnewsmore {
    height: 13px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url("../images/detail.png") no-repeat left top;
    width: 100%;
    display: block
}

.breakingarticle {
    padding: 2.1% 3% 2% 3%;
    width: 94%
}

.breakingarticle p {
    padding-top: 3px
}

h1 {
    color: #ae2e2f
}

h1 a {
    color: #ae2e2f;
    font-size: 18px;
    line-height: 19px;
    font-weight: 600
}

h1.maintitle {
    color: #000;
    font-size: 20px;
    line-height: 21px;
    padding: 2.6% 3% 4% 3%;
    font-weight: 700
}

h1.maintitle.backtonews {
    padding: 0;
    margin: 0 3%;
    padding: 8px 0 10px 0
}

h1.maintitle.backtonews a {
    color: #000;
    background: url("../images/prev.png") no-repeat left center;
    padding-left: 30px
}

h1.vodesht {
    font-size: 15px;
    color: #333;
    margin: 0 3%;
    font-weight: 500;
    text-transform: uppercase;
    background: url("../images/vodeshti.png") no-repeat left center;
    padding-left: 18px
}

h1.mostreaded {
    border-bottom: 1px solid #a6a6a6;
    margin: 3% 0
}

h1.mostreaded span {
    margin: 0 3%;
    margin-bottom: -8px;
    font-size: 11px;
    color: #333;
    text-transform: uppercase;
    background: #fff url("../images/vodeshti.png") no-repeat 5px 2px;
    padding: 3px 5px 2px 23px;
    float: left
}

h1.author {
    border-bottom: 1px solid #e5e5e0
}

h1.ctvtitle {
    font-size: 20px;
    color: #333;
    width: 94%;
    padding: 19px 3% 7px 3%;
    border-bottom: 1px solid #eee;
    position: relative;
    line-height: 20px
}

h1.ctvtitle span.arrowdown {
    display: block;
    width: 13px;
    height: 6px;
    background: url("../images/comment-toparrow.png") no-repeat left top;
    position: absolute;
    bottom: -6px;
    left: 60px;
    margin-left: 3%
}

h1.ctvtitle a.more {
    font-size: 13px;
    color: #9f9e9e;
    float: right;
    line-height: 20px;
    font-weight: 100;
    background: url("../images/more-arrow.png") no-repeat right center;
    padding-right: 20px
}

h1.ctvtitle.today {
    font-size: 13px;
    text-transform: uppercase
}

h1.ctvtitle.program {
    color: #ae2e2f
}

h1.movietitle {
    font-size: 25px;
    color: #333;
    padding: 17px 0 11px 0
}

h1.tv {
    height: 35px;
    font-size: 20px;
    line-height: 34px;
    width: 94%;
    margin: 0 3%;
    display: block;
    position: relative
}

h1.tv a {
    background: url("../images/more-arrow.png") no-repeat right center;
    display: block;
    line-height: 34px
}

h1.tv.single {
    background: transparent;
    text-align: center;
    color: #3c3c3c;
    padding: 5px 0
}

h1.tv span.logo {
    height: 20px;
    display: inline-block;
    padding-right: 13px;
    line-height: 34px
}

p {
    color: #333;
    font-size: 13px;
    line-height: 16px;
    padding-bottom: 13px
}

.newswiget {
    display: block;
    position: relative;
    clear: both;
    width: 100%;
    padding-top: 15px
}

.newswiget.slipefixed {
    width: 320px;
    margin: 0 auto
}

.newswiget.moreabout {
    padding: 0
}

ul.newssubmenu {
    display: block;
    position: relative;
    width: 94.2%;
    padding: 0 3%;
    z-index: 100;
    border-bottom: 1px solid #9f9e9e
}

ul.newssubmenu li {
    float: left;
    display: block;
    position: relative
}

ul.newssubmenu li a {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    font-weight: 600;
    color: #9f9e9e;
    text-transform: uppercase;
    padding: 0 10px 0 28px;
    display: block
}

ul.newssubmenu li a.vodeshti {
    background: url("../images/vodeshti.png") no-repeat 8px center
}

ul.newssubmenu li a.allnews {
    background: url("../images/all.png") no-repeat 8px center
}

ul.newssubmenu li a.photo {
    background: url("../images/photo.png") no-repeat 8px center;
    padding-left: 31px
}

ul.newssubmenu li a.commentnews {
    background: url("../images/comment-news.png") no-repeat 8px center;
    padding-left: 30px
}

ul.newssubmenu li a.addcomment {
    background: url("../images/comment-plus.png") no-repeat 10px center;
    padding-left: 35px
}

ul.newssubmenu li a.noicon {
    padding: 0 15px
}

ul.newssubmenu li.active {
    border-top: 8px solid #ae2e2f;
    margin-top: -8px
}

ul.newssubmenu li.active a {
    background-color: #fff;
    border: 1px solid #a6a6a6;
    border-top: 0;
    border-bottom: 0;
    margin-bottom: -1px;
    height: 31px;
    z-index: 999;
    color: #333
}

ul.newssubmenu.commentsnav {
    background: #e8e8e8
}

#footer {
    background: #000;
    padding: 1% 0;
    width: 100%;
    text-align: center
}

#footer a {
    background-color: #000;
    width: 49%;
    display: inline-block;
    padding: 10px 0;
    text-transform: uppercase;
    color: #9f9e9e;
    font-size: 12px;
    text-align: center
}

#footer a.up {
    background: #000 url("../images/down.png") no-repeat 25% center;
    border-right: 1px solid #282828;
    margin-right: -1px
}

#footer a.full {
    background: #000 url("../images/full.png") no-repeat 98% center
}

.vodeshtitop {
    width: 100%;
    padding: 20px 0 15px 0;
    border-bottom: 1px solid #9f9e9e
}

.scroller li .articlefull:last-child {
    border: 0
}

.nav {
    width: 320px;
    background: #f7f7f7;
    border-top: 1px solid #d8d8d8;
    height: 34px;
    display: block
}

.prev, .next {
    position: absolute;
    font-weight: 700;
    font-size: 14px;
    width: 27px;
    bottom: 0
}

.next {
    text-align: right;
    background: url("../images/next.png") no-repeat left center;
    height: 34px;
    margin-right: 10px;
    right: 0
}

.prev {
    background: url("../images/prev.png") no-repeat left center;
    height: 34px;
    margin-left: 10px;
    left: 0
}

.indicator, .indicator>li {
    display: block;
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
    cursor: pointer
}

.indicator {
    width: 145px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    height: 38px;
    float: none
}

.indicator>li {
    width: 44px;
    height: 38px;
    line-height: 34px;
    font-size: 15px;
    font-weight: 700;
    color: #9e9e9e
}

.indicator>li.active {
    background: #fff;
    color: #535353;
    height: 39px;
    margin-top: -1px;
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    margin-bottom: -5px
}

.indicator>li.active span {
    width: 44px;
    height: 34px;
    display: block;
    border-bottom: 5px solid #535353;
    z-index: 9999
}

#wrapper-scr, #wrapper-scr2 {
    width: 320px;
    height: 360px;
    float: left;
    position: relative;
    z-index: 1;
    overflow: hidden;
    background: #fff
}

.tabmisc {
    width: 94%;
    padding: 30px 3% 0 3%;
    clear: both;
    position: relative
}

.tabmisc a {
    font-size: 14px;
    color: #fff;
    height: 82px;
    width: 50%;
    display: block;
    text-align: center;
    text-transform: uppercase;
    float: left;
    background: #891719;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg5MTcxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNzFjMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #891719 0, #a71c1f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #891719), color-stop(100%, #a71c1f));
    background: -webkit-linear-gradient(top, #891719 0, #a71c1f 100%);
    background: -o-linear-gradient(top, #891719 0, #a71c1f 100%);
    background: -ms-linear-gradient(top, #891719 0, #a71c1f 100%);
    background: linear-gradient(top, #891719 0, #a71c1f 100%);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr = '#891719', endColorstr = '#a71c1f', GradientType = 0);
    float: left
}

.tabmisc a span {
    width: 100%;
    display: block;
    height: 30px;
    padding-top: 52px
}

.tabmisc a.horoskop {
    background: #a41c1f;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-radius: 5px 0 0 0;
    border-radius: 5px 0 0 0
}

.tabmisc a.horoskop span {
    background: url("../images/horoskop.png") no-repeat center 15px
}

.tabmisc a.programa {
    background: #a41c1f;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-radius: 0 5px 0 0;
    border-radius: 0 5px 0 0
}

.tabmisc a.programa span {
    background: url("../images/tv.png") no-repeat center 15px
}

.tabmisc a.fiksing {
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-radius: 0 0 0 5px;
    border-radius: 0 0 0 5px
}

.tabmisc a.fiksing span {
    background: url("../images/fiksing.png") no-repeat center 15px
}

.tabmisc a.cinema {
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-radius: 0 0 5px 0;
    border-radius: 0 0 5px 0
}

.tabmisc a.cinema span {
    background: url("../images/cinema.png") no-repeat center 15px
}

ul#newsfeed {
    padding: 3px 3% 0 3%;
    width: 94%;
    display: block;
    position: relative;
    margin-bottom: 20px
}

ul#newsfeed li {
    list-style-image: url("../images/bullet.png");
    color: #ad2d2f;
    list-style-position: outside;
    margin-left: 15px;
    margin-bottom: 5px;
    line-height: 13px
}

ul#newsfeed li a {
    font-size: 12px;
    font-weight: 700;
    line-height: 12px
}

ul#newsfeed li span.commentcount {
    background: url("../images/listnewsicon.png") no-repeat left center;
    padding-left: 18px;
    margin-left: 2px;
    font-size: 9px
}

.newswiget.dark {
    background: #333;
    padding-top: 35px
}

.newswiget.dark ul li a {
    color: #fff
}

.newswiget.dark ul li a.active {
    color: #333
}

.article {
    padding: 3%
}

.article .imgholder {
    width: 90px;
    height: 90px;
    overflow: hidden;
    float: left;
    margin: 0 1.5% 0 0;
    position: relative
}

.article .imgholder img {
    width: 100%
}

.article .imgholder .bottompart {
    width: 90px;
    height: 7px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url("../images/imgholderbottom.png") no-repeat left top
}

.article .imgholder a.zoom {
    position: absolute;
    width: 26px;
    height: 30px;
    display: block;
    background: url("../images/zoom.png") no-repeat left top;
    bottom: 2px;
    left: 3px
}

.article p {
    font-size: 15px;
    line-height: 19px
}

ul#tags {
    display: block;
    clear: both
}

ul#tags li {
    list-style-type: none;
    margin: 0;
    padding: 0 5px 5px 0;
    float: left
}

ul#tags li a {
    background: #ae2e2f;
    padding: 0 9px;
    color: #fff;
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 600;
    font-size: 13px;
    line-height: 18px;
    height: 20px
}

a.allcoments {
    display: block;
    padding: 10px 3% 5px 3%;
    background: #f6f6f6 url("../images/next.png") no-repeat 97% center;
    margin: 20px 0 15px 0;
    border-top: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9
}

a.allcoments span {
    font-size: 13px;
    padding-left: 1%;
    font-weight: 700;
    text-transform: uppercase
}

a.allcoments span.bubble {
    text-align: center;
    font-weight: 500;
    background: url('../images/allcoments.png') no-repeat left top;
    text-align: center;
    display: inline-block;
    width: 37px;
    height: 33px;
    line-height: 25px;
    padding-left: 0;
    position: relative;
    top: -3px
}

.pager {
    height: 50px;
    background: #f7f7f7;
    display: block;
    width: 100%
}

.pager a {
    height: 50px;
    width: 35%;
    position: relative;
    float: left
}

.pager a.prev {
    background: url("../images/prev-pager.png") no-repeat 70% center;
    margin: 0
}

.pager a.next {
    background: url("../images/next-pager.png") no-repeat 30% center;
    margin: 0
}

.pager span.pages {
    text-align: center;
    font-size: 35px;
    color: #a0a0a0;
    line-height: 50px;
    display: block;
    width: 30%;
    float: left;
    font-weight: 100
}

.pager span.pages span.cer {
    font-size: 13px;
    color: #a0a0a0;
    height: 50px;
    display: inline-block;
    position: relative;
    top: -8px;
    margin-bottom: -8px;
    font-weight: 700
}

.pager span.pages span.all {
    font-size: 13px;
    color: #434343;
    height: 50px;
    display: inline-block;
    position: relative;
    top: -8px;
    font-weight: 700;
    margin-bottom: -8px
}

.articlefull {
    width: 97%;
    padding: 0 0 0 3%;
    border-bottom: 1px solid #e3e3e3;
    display: block;
    position: relative
}

.articlefull .left {
    position: relative;
    width: 82.5%;
    float: left;
    min-height: 80px;
    overflow: hidden;
    padding: 3.5% 9% 3.5% 0;
    background: url("../images/rightfull.png") no-repeat right center;
    display: block
}

.articlefull .left img {
    margin-right: 4.8%;
    float: left;
    width: 60px;
    height: 78px;
    position: absolute
}

.articlefull .left span.date, .articlefull .left span.hour {
    color: #9d9d9d;
    font-weight: 400;
    font-size: 12px;
    display: inline
}

.articlefull .left p {
    padding: 7px 0 0 4% !important;
    font-size: 12px;
    line-height: 13px;
    margin-left: 60px
}

.articlefull .left h1 {
    margin-left: 60px;
    padding: 0 0 0 4% !important
}

.articlefull .left h1 a {
    font-size: 15px;
    line-height: 15px;
    font-weight: 600
}

.articlefull .right {
    padding: 3% 0;
    width: 7%;
    float: right;
    height: 100%;
    display: block
}

.articlefull .right a.comments {
    background: url("../images/comment-news.png") no-repeat top center;
    font-size: 12px;
    color: #9e8a7e;
    padding-top: 20px;
    margin-top: 25px;
    position: relative;
    height: 20px;
    display: block;
    width: 30px;
    text-align: center;
    font-weight: 700;
    float: right
}

a.commentsout {
    background: url("../images/comment-news.png") no-repeat top center;
    font-size: 12px;
    color: #9e8a7e;
    padding-top: 20px;
    top: 50%;
    margin-top: -15px;
    position: absolute;
    height: 20px;
    display: block;
    width: 30px;
    text-align: center;
    font-weight: 700;
    right: 0;
    z-index: 1000
}

.comment {
    width: 100%;
    padding: 8px 0;
    display: block
}

.comment .headbox {
    height: 25px;
    display: block
}

.comment .headbox .left {
    width: 7%;
    padding: 0 3% 0 5%;
    display: block;
    float: left;
    position: relative
}

.comment .headbox .left h2 {
    text-aling: right !important;
    float: right !important
}

.comment .headbox .right {
    width: 82%;
    padding-right: 3%;
    display: block;
    float: right;
    position: relative
}

.comment .headbox h2 {
    color: #9e8a7e;
    font-size: 12px;
    font-weight: 700;
    float: left;
    line-height: 25px
}

.comment .headbox h2 a {
    background: transparent;
    border: 0;
    color: #9e8a7e;
    font-size: 12px;
    font-weight: 700;
    line-height: 25px;
    margin: 0;
    padding: 0
}

.comment .headbox .rate {
    display: block;
    position: relative;
    float: right;
    height: 24px
}

.comment .headbox a {
    height: 24px;
    display: inline-block;
    margin-left: 5px;
    background: #fff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fff 0, #edecec 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #edecec));
    background: -webkit-linear-gradient(top, #fff 0, #edecec 100%);
    background: -o-linear-gradient(top, #fff 0, #edecec 100%);
    background: -ms-linear-gradient(top, #fff 0, #edecec 100%);
    background: linear-gradient(top, #fff 0, #edecec 100%);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#edecec', GradientType = 0);
    border: 1px solid #d2d2d2;
    border-bottom: 0;
    position: relative;
    color: #696969;
    font-size: 11px;
    line-height: 24px;
    padding-right: 2px
}

.comment .headbox a span {
    height: 24px;
    display: block;
    float: left;
    padding: 0 3px 0 0;
    min-width: 10px;
    position: relative
}

.comment .headbox a span.up {
    background: url("../images/thumbup.png") no-repeat center center;
    padding: 0 6px
}

.comment .headbox a span.down {
    background: url("../images/thumbdown.png") no-repeat center center;
    padding: 0 6px
}

.comment .headbox a span.alert {
    background: url("../images/allert.png") no-repeat center center;
    padding: 0 4px 0 13px;
    margin-right: -3px
}

.comment .commentbox {
    display: block;
    border-top: 1px solid #e5e5e5;
    clear: both
}

.comment .commentbox .left {
    width: 7%;
    padding: 8px 5% 0 3%;
    float: left;
    display: block;
    position: relative
}

.comment .commentbox .left .toparrow {
    background: url("../images/comment-toparrow.png") no-repeat left top;
    width: 13px;
    height: 6px;
    position: absolute;
    right: 0;
    top: -1px
}

.comment .commentbox .avatar {
    width: 26px;
    height: 32px;
    display: block;
    position: relative;
    background: #ccc
}

.comment .commentbox .avatar img {
    width: 100%
}

.comment .commentbox span.avtime {
    color: #9f9e9e;
    font-size: 10px;
    padding: 5% 0 2% 0;
    display: block
}

.comment .commentbox .right {
    width: 82%;
    padding: 6px 3% 0 0;
    display: block;
    float: right;
    position: relative
}

ul.paging {
    display: block;
    width: 100%;
    height: 34px;
    background: #f7f7f7;
    margin-bottom: 1px;
    border-top: 1px solid #d8d8d8
}

ul.paging li {
    display: block;
    line-height: 0
}

ul.paging li a {
    width: 44px;
    height: 34px;
    overflow: hidden;
    line-height: 34px;
    font-size: 15px;
    font-weight: 700;
    color: #9e9e9e;
    display: inline-block
}

ul.paging li a.active {
    background: #fff;
    color: #535353;
    border-bottom: 5px solid #535353;
    margin-bottom: -6px;
    top: -1px;
    position: relative;
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    height: 36px
}

ul.paging li.prevp {
    width: 20%;
    float: left
}

ul.paging li.prevp a {
    background: url("../images/prev.png") no-repeat left center;
    height: 34px;
    margin-left: 15.5%;
    width: 84.5%
}

ul.paging li.nextp {
    width: 20%;
    float: right
}

ul.paging li.nextp a {
    display: block;
    background: url("../images/next.png") no-repeat right center;
    height: 34px;
    width: 84.5%;
    margin-right: 15.5%
}

ul.paging li.pages {
    width: 60%;
    float: left;
    text-align: center
}

.sender {
    display: block;
    width: 100%;
    height: 43px;
    border-bottom: 1px solid #e5e5e0;
    position: relative
}

.sender .left {
    width: 12%;
    position: relative;
    float: left;
    text-align: center;
    height: 43px;
    line-height: 43px;
    color: #434343;
    border-right: 1px solid #e5e5e0;
    display: block;
    font-size: 16px
}

.sender .left .toparrow {
    background: url("../images/comment-toparrow.png") no-repeat left top;
    width: 13px;
    height: 6px;
    position: relative;
    margin: 0 auto;
    bottom: 0
}

.sender .right {
    width: 84%;
    float: right;
    margin-right: 3%
}

.sender .right input {
    border: 0;
    height: 38px;
    padding: 0 1.5%;
    width: 71%;
    font-size: 15px;
    font-weight: 700;
    background: #fff !important;
    outline: 0;
    -webkit-appearance: caret
}

textarea.main {
    width: 94%;
    padding: 22px 3% 15px 3%;
    height: 200px;
    border: 0;
    background: #fcfbe4;
    font-size: 15px;
    line-height: 19px
}

.darkpart {
    width: 100%;
    background: #373839;
    color: #bbb
}

.darkpart .captcha {
    border-bottom: 1px solid #4d4d4e;
    margin: 0 3% 0 3%;
    padding: 10px 0;
    clear: both;
    width: 94%;
    display: block
}

.darkpart .captcha .leftsymb {
    width: 60px;
    float: left;
    padding-left: 10px;
    font-size: 12px;
    line-height: 11px;
    padding-top: 3px
}

.darkpart .captcha .captchavalid {
    float: left
}

.darkpart .captcha .captchavalid input {
    height: 40px;
    float: left;
    padding: 0;
    background: #fff url("../images/inputvalidation.png") no-repeat right center;
    border: 0;
    outline: 0;
    width: 150px;
    max-width: 150px
}

.darkpart .captcha .captchavalid img {
    display: inline-block
}

button.send {
    width: 94%;
    border: 0;
    height: 45px;
    margin: 5.7% 3%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fefefe;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNyUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZDFkMWQxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, #fefefe 17%, #d1d1d1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(17%, #fefefe), color-stop(100%, #d1d1d1));
    background: -webkit-linear-gradient(top, #fefefe 17%, #d1d1d1 100%);
    background: -o-linear-gradient(top, #fefefe 17%, #d1d1d1 100%);
    background: -ms-linear-gradient(top, #fefefe 17%, #d1d1d1 100%);
    background: linear-gradient(top, #fefefe 17%, #d1d1d1 100%);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr = '#fefefe', endColorstr = '#d1d1d1', GradientType = 0);
    color: #232323;
    font-weight: 700;
    font-size: 16px
}

a.enter {
    display: inline-block;
    border: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    height: 38px;
    float: right
}

span.usernamelogged {
    display: inline-block;
    border: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 40px
}

h3 {
    font-family: "Times New Roman", Georgia, Serif;
    font-size: 16px;
    line-height: 20px;
    color: #1e1e1e;
    font-style: italic
}

h1.gall {
    color: #4f4f4f;
    font-size: 12px;
    font-weight: 400
}

h1.gall a {
    font-size: 12px
}

ul.gallery {
    width: 100%;
    display: block;
    padding: 10px 0 10px 0
}

ul.gallery li {
    width: 29.00%;
    display: block;
    overflow: hidden;
    height: 50%;
    display: inline-block;
    padding: 0 0 3% 3%;
    vertical-align: middle
}

ul.gallery li img {
    display: block;
    position: relative;
    margin: 0 auto
}

.topother {
    height: 60px;
    width: 100%;
    background: #f5f5f5
}

.topother h1 {
    width: 94%;
    padding: 0 3%;
    text-transform: uppercase;
    color: #434343;
    line-height: 60px
}

.topother h1 span {
    width: 42%;
    display: inline-block;
    line-height: 60px;
    height: 60px;
    float: left
}

.topother h1 span.title {
    line-height: 60px
}

.topother h1 span.icon {
    text-align: center;
    line-height: 80px;
    width: 16%
}

.topother h1 span.date {
    text-align: right;
    color: #898989;
    width: 42%;
    float: right;
    line-height: 60px
}

.topother.fixi {
    background: #282a2b
}

.topother.fixi h1 {
    color: #fff
}

.singlesign {
    width: 94%;
    padding: 10px 3%;
    border-bottom: 1px solid #e3e3e3
}

.singlesign h1 {
    height: 30px;
    display: block;
    width: 100%;
    line-height: 30px;
    color: #1e1e1e;
    font-size: 19px;
    font-weight: 700;
    padding-bottom: 12px
}

.singlesign h1 span.icon {
    width: 30px;
    height: 30px;
    float: left;
    padding-right: 3.5%
}

.singlesign h1 span.icon img {
    width: 100%
}

.singlesign.silver {
    background: #f4f4f4
}

.add {
    margin: 12px 0;
    padding: 8px 3%;
    display: block;
    width: 94%;
    border-top: 1px solid #dfdcdc;
    border-bottom: 1px solid #dfdcdc
}

.add .banner {
    width: 100%;
    background: #b7282a;
    height: 47px
}

.currencysingle {
    width: 100%;
    display: block;
    position: relative;
    border-bottom: 1px solid #e3e3e3
}

.currencysingle .curchange {
    width: 9%;
    height: 40px;
    position: relative;
    display: block;
    float: left;
    padding: 5% 3% 4% 3%;
    background: url("../images/cur-arrow.png") no-repeat right center
}

.currencysingle .curname {
    width: 29%;
    height: 40px;
    position: relative;
    display: block;
    float: left;
    padding: 5% 3% 4% 3%;
    border-right: 1px solid #e3e3e3;
    font-size: 13px;
    color: #000
}

.currencysingle .curname.nobdr {
    border-right: 0
}

.currencysingle .curupdown {
    width: 15px;
    height: 16px;
    display: block;
    margin: auto auto;
    position: relative;
    top: 50%;
    margin-top: -8px
}

.currencysingle .curupdown.curup {
    background: url("../images/cur-up.png") no-repeat center center
}

.currencysingle .curupdown.curdown {
    background: url("../images/cur-down.png") no-repeat center center
}

.currencysingle .curupdown.cureq {
    background: url("../images/cur-eq.png") no-repeat center center
}

.morecur {
    height: 60px;
    width: 100%;
    display: block;
    text-align: center;
    background: #f2f2f2;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, #f2f2f2 0, #fff 66%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(66%, #fff));
    background: -webkit-linear-gradient(top, #f2f2f2 0, #fff 66%);
    background: -o-linear-gradient(top, #f2f2f2 0, #fff 66%);
    background: -ms-linear-gradient(top, #f2f2f2 0, #fff 66%);
    background: linear-gradient(top, #f2f2f2 0, #fff 66%);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr = '#f2f2f2', endColorstr = '#ffffff', GradientType = 0)
}

.morecur p {
    line-height: 60px;
    font-weight: 500;
    font-size: 15px
}

.morecur a.moreinvestor {
    color: #457011;
    background: url("../images/next.png") no-repeat right center;
    padding-right: 30px
}

.toparrowreg {
    background: url("../images/comment-toparrow.png") no-repeat left top;
    width: 13px;
    height: 6px;
    position: relative;
    margin: 0 auto;
    bottom: -6px
}

.register {
    width: 94%;
    margin: 0 3%;
    text-align: center;
    color: #434343;
    padding-bottom: 17px
}

.register label {
    height: 37px;
    line-height: 34px;
    display: inline-block;
    width: 20%;
    text-align: left;
    padding: 0 3%;
    font-size: 12px
}

.register p {
    padding: 10px 0 3px 0
}

.register input {
    height: 37px;
    border: 0;
    border-left: 1px solid #e0e0e0;
    width: 65%;
    margin: 0;
    padding: 0 3%;
    background: #fff !important;
    outline: 0;
    -webkit-appearance: caret
}

span.aroundforms {
    border: 1px solid #e0e0e0;
    height: 37px;
    display: block;
    position: relative;
    margin: 10px 0 1px 0;
    text-align: left
}

.social {
    padding: 10px 0 0 0
}

.cinemaandtv {
    position: relative
}

.cinemaandtv .top {
    width: 100%;
    background: #e8e8e8
}

.cinemaandtv .top .cinematvinfo {
    width: 94%;
    padding: 17px 3% 0 3%;
    position: relative
}

.cinemaandtv .top .cinematvinfo select {
    width: 100%;
    display: block;
    font-size: 10px;
    color: #090909;
    margin-bottom: 15px
}

.cinemaandtv .top .cinematvinfo h1 {
    font-size: 25px;
    color: #333
}

.cinemaandtv .top .cinematvinfo a {
    color: #333;
    font-size: 12px;
    margin-top: 5px;
    position: relative;
    padding-left: 21px;
    display: block
}

.cinemaandtv .top .cinematvinfo a.adress {
    background: url("../images/address.png") no-repeat left top
}

.cinemaandtv .top .cinematvinfo a.phone {
    background: url("../images/phone.png") no-repeat left top;
    margin-bottom: 11px;
    color: #ae2e2f;
    font-weight: 600
}

.cinemaprogram .movie {
    border-bottom: 1px solid #eee;
    padding: 11px 3%;
    width: 94%;
    position: relative
}

.cinemaprogram .movie .poster {
    float: left;
    width: 60px;
    overflow: hidden
}

.cinemaprogram .movie .poster img {
    border: 1px solid #999;
    width: 100%
}

.cinemaprogram .movie .right {
    margin-left: 60px;
    padding-left: 4%;
    display: block
}

.cinemaprogram .movie .right p.detail {
    font-size: 12px;
    color: #4f4f4f
}

.cinemaprogram .movie .right .schedule {
    background: url('../images/cinema-sep.png') repeat-y top left;
    float: left;
    min-height: 20px;
    line-height: 0
}

.cinemaprogram .movie .right .schedule ul.scheduletime {
    display: inline-block;
    min-height: 22px;
    border: 1px solid #e0dfd8;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: url("../images/time.png") no-repeat 6px center;
    padding-left: 22px
}

.cinemaprogram .movie .right .schedule ul.scheduletime li {
    float: left;
    border-left: 1px solid #e0dfd8;
    height: 22px;
    line-height: 22px;
    padding: 0 7px
}

.cinemaprogram .movie .right .schedule span.clock {
    width: 22px;
    height: 22px;
    display: inline-block;
    background: url("../images/time.png") no-repeat center center;
    float: left
}

.movie-article {
    width: 94%;
    padding: 0 3%
}

.movie-article .postertab {
    border: 1px solid #b2b2b2;
    padding: 5px;
    float: left;
    margin-right: 10px;
    margin-bottom: 17px
}

.movie-article ul.discp {
    font-size: 12px;
    line-height: 16px;
    color: #4f4f4f
}

.movie-article ul.discp li.genre {
    font-size: 13px;
    padding-bottom: 4px;
    font-weight: 600
}

.movie-article p {
    font-size: 15px;
    line-height: 19px
}

.movie-article .movieplayer {
    margin-bottom: 17px
}

a.share {
    font-size: 13px;
    display: block;
    height: 32px;
    line-height: 32px;
    width: 100%;
    border: 1px solid #d2d2d2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #fff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fff 0, #f0efef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f0efef));
    background: -webkit-linear-gradient(top, #fff 0, #f0efef 100%);
    background: -o-linear-gradient(top, #fff 0, #f0efef 100%);
    background: -ms-linear-gradient(top, #fff 0, #f0efef 100%);
    background: linear-gradient(top, #fff 0, #f0efef 100%);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#f0efef', GradientType = 0)
}

a.share span {
    display: inline-block
}

a.share span.count {
    color: #333;
    padding: 0 10px 0 30px;
    border-right: 1px solid #d2d2d2;
    height: 32px;
    background: url("../images/share.png") no-repeat 8px center
}

a.share span.sharebutton {
    padding-left: 12px;
    font-size: 13px;
    text-transform: uppercase
}

ul.cinemahours {
    display: block;
    padding: 5px 0 15px 0
}

ul.cinemahours li {
    font-size: 12px;
    text-transform: uppercase;
    float: left
}

ul.cinemahours li.day {
    width: 75px;
    font-weight: 600;
    position: absolute;
    min-height: 20px
}

ul.cinemahours li.hours {
    position: relative;
    margin-left: 75px
}

ul.cinemahours.today {
    border-bottom: 1px solid #eee;
    padding: 0;
    min-height: 30px
}

ul.cinemahours.today li {
    word-spacing: 10px
}

ul.cinemahours.today li span {
    display: block;
    font-size: 11px;
    color: #896a49;
    font-weight: 400
}

ul.cinemahours.today li.hours {
    background: url("../images/time.png") no-repeat left 2px;
    padding-left: 20px
}

.tvprogramsingle .tvprogramtitle {
    width: 100%;
    background: #f4f3f3;
    border-bottom: 1px solid #dadada;
    position: relative
}

.tvprogramsingle .tvprogramnow {
    width: 100%;
    border-bottom: 1px solid #f4f3f3;
    position: relative
}

.tvprogramsingle .tvprogramnow span {
    font-size: 13px;
    line-height: 13px;
    padding: 12px 0 10px 0;
    position: relative
}

.tvprogramsingle .tvprogramnow span.timenow {
    margin-left: 3%;
    width: 50px;
    text-transform: uppercase;
    color: #565656;
    position: absolute
}

.tvprogramsingle .tvprogramnow span.show {
    color: #363535;
    position: relative;
    margin-left: 50px;
    display: block
}

.tvprogramsingle .tvprogramnow.second {
    background: #f4f3f3;
    position: relative
}

.tvarrow {
    width: 12px;
    height: 5px;
    background: url("../images/tv-arrow.png") no-repeat left top;
    display: block;
    position: absolute;
    margin-left: 3%;
    left: 34px;
    bottom: -5px
}

.tvarrow.center {
    margin: 0 auto;
    position: relative;
    left: 0
}

a.viewgallery {
    position: relative;
    display: inline-block;
    padding-right: 30px;
    background: url("../images/next.png") no-repeat right center;
    font-size: 15px;
    color: #535353;
    font-weight: 700;
    margin-left: 3%;
    margin-bottom: 10px
}

.navigationmore {
    width: 100%;
    display: block;
    position: relative
}

.navigationmore a {
    display: block;
    float: left;
    height: 45px;
    border-bottom: 1px solid #ddd;
    font-size: 13px;
    line-height: 45px;
    padding: 0 3% 0 0;
    width: 47%;
    font-weight: 400;
    position: relative;
    text-indent: 33px
}

.navigationmore a.today {
    background: url("../images/today-small.png") no-repeat 4% 50%
}

.navigationmore a.yesterday {
    background: url("../images/yesterday-small.png") no-repeat 4% 50%
}

.navigationmore a.mostread {
    background: url("../images/most-read-small.png") no-repeat 4% 50%
}

.navigationmore a.mostcomment {
    background: url("../images/most-comment-list.png") no-repeat 4% 50%
}

.navigationmore a.horoscope {
    background: url("../images/horoskop-small.png") no-repeat 3% 47%
}

.navigationmore a.tvprogram {
    background: url("../images/tv-small.png") no-repeat 4% 47%
}

.navigationmore a.weather {
    background: url("../images/vremeto-small.png") no-repeat 4% 50%
}

.navigationmore a.currencies {
    background: url("../images/valuta-small.png") no-repeat 4% 50%
}

.choosecat {
    position: realtive;
    background: #e8e8e8;
    display: block;
    clear: both;
    padding: 21px 0 25px
}

.choosecat select {
    width: 94%;
    height: 30px;
    line-height: 30px;
    display: block;
    font-size: 16px;
    color: #090909;
    margin: 0 3%
}

#loginmore {
    background: #5c5c5c;
    padding: 1% 0;
    width: 100%;
    text-align: center
}

#loginmore a {
    background-color: #5c5c5c;
    width: 49%;
    display: inline-block;
    padding: 10px 0;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    text-align: center
}

#loginmore a:first-child {
    border-right: 1px solid #696969;
    margin-right: -1px
}

a.at300b {
    padding: 0;
    margin-right: 10px
}

span.cinemaname {
    display: inline
}

ul.thelist li div.articlefull div.left p {
    padding-top: 0 !important
}

.gallerydroid {
    display: block;
    width: 100%;
    position: relative
}

.gallerydroid img {
    width: 100%
}

.gallerydroid .flex-caption {
    display: block;
    position: absolute;
    top: 0
}

.androidwrap {
    width: 100%;
    position: relative;
    display: block;
    background: red
}

.gallerylist .articlefull .left {
    background: transparent;
    width: 92%
}

.scroller {
    height: 100%;
    float: left;
    padding: 0;
    position: relative
}

.scroller ul {
    list-style: none;
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    text-align: left
}

.scroller li {
    display: block;
    float: left;
    width: 320px;
    text-align: left;
    padding: 0
}

.scrollerBody {
    margin: 0 auto;
    width: 320px;
    position: relative
}

.wrapper {
    width: 320px;
    position: relative;
    overflow: hidden
}

.imgholdtit {
    position: relative;
    display: block;
    height: 100%
}